» Ubuntu » Paketit

Error

two or more packages specified (phpwebcounter-extra oneiric)